Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.cellview.client
Interface LoadingStateChangeEvent.Handler

All Superinterfaces:
  EventHandler

Enclosing class:
  LoadingStateChangeEvent

    public static interface LoadingStateChangeEvent.Handler

extends EventHandler

Implemented by handlers of `LoadingStateChangeEvent`.

Method Summary
`void` | `onLoadingStateChanged(LoadingStateChangeEvent event)` Called when a `LoadingStateChangeEvent` is fired.

Method Detail

### onLoadingStateChanged

    void onLoadingStateChanged(LoadingStateChangeEvent event)

  Called when a `LoadingStateChangeEvent` is fired.

  Parameters:
    `event` - the `LoadingStateChangeEvent`

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD